BODY
{
	font-family: Arial, Helvetica, sans-serif;
}
.topmenu A
{
	font-weight: bold;
	font-size: 14px;
	color: black;
	text-decoration: none;
}
.topmenu A:hover
{
	text-decoration: underline;
}

.info
{
	font-size: 12px;
	color: black;
	text-decoration: none;
	font-weight: bold;
	text-align: right;
}

.news TD
{
	padding-right: 10px;
	padding-left: 10px;
	font-weight: bold;
	font-size: 14px;
	padding-bottom: 4px;
	cursor: default;
	color: black;
	padding-top: 4px;
}

.page_title
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	text-decoration: none;
	font-style: italic;
	color: #903f98;
	font-weight: bold;
}

.btn
{
	width: 90;
	height: 20;
	color: #000000;
	xfilter: progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#FFFFFF, endColorstr=#aca6c2);
	background-color: #e2f1ff;
	margin: 5;
	cursor: hand;
	font-size: 11px;
	width: 80px;
	border: solid 1px #aca6c2;
	font-weight: bold;
}



.StaticMenuItemStyle
{
	font-weight: bold;
	font-size: 14px;
	color: black;
	text-decoration: none;
	text-align: center;
	border-left: #0485c9 5px solid;
}



.StaticMenuItemStyle A
{
	display: block;
	width: 100px;
/*	background-image: url(images/svline.jpg);
	background-repeat: no-repeat;*/
}

.StaticMenuItemStyle A:hover
{
	text-decoration: underline;
	cursor: hand;
}

.StaticHoverStyle
{
	background-color: #e2f1ff;
}

.DynamicMenuItemStyle
{
	color: black;
	height: 25px;
	/*width: 95px; 
	font-weight: normal;
	font-weight: bold; */


}


.DynamicMenuItemStyle A
{
	display: block;
	text-align: center;
}

.DynamicMenuItemStyle A:hover
{
	text-decoration: underline;
	
}

.DynamicMenuStyle
{
	font-weight: normal;
	font-weight: bold;
	/*width: 120px;*/
	border-right: black 5px solid;
	border-left: #0485c9 5px solid;
	border-bottom: #0485c9 5px solid;
	border-right: #0485c9 5px solid;
	text-align: center;
	padding-top: 10px;
	padding-right: 13px;
	padding-left: 13px;
}

.TextBox
{
	border-right: #903f98 1px solid;
	border-top: #903f98 1px solid;
	border-left: #903f98 1px solid;
	border-bottom: #903f98 1px solid;
	width: 130px;
	direction: ltr;
}

.LoginButton
{
	height: 20px;
	width: 55px;
	margin-top: 7px;
	border-right: #903f98 1px solid;
	border-top: #903f98 1px solid;
	border-left: #903f98 1px solid;
	border-bottom: #903f98 1px solid;
	background-color: transparent;
}

.Label
{
	font-weight: bold;
	color: black;
}

.dataTable
{
	
}

.dataTable td
{
	background-color: #e2f1ff;
}